<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 1/1.0.html">الفصل الأول: مقدمة عن بناء السلام الاستراتيجي</a></h4>

    <h3>الجزء الثالث</h3>
    <p> اقرأ ما قام الآخرون بمشاركته، وانشر ردًا على مشارك آخر تجد تعليقاته مفيدة أو مهمة أو ذات صلة بعملك بشكلٍ خاص. </p>

    <hr>

    <h3>الجزء الثاني</h3>
    <p> انشر إجاباتك على أي من الأسئلة التالية أو جميعها في منتدى المناقشة أدناه. </p>

    <ul>
        <li><p> ما الشيء الجديد الذي تعلمته من هذا الفصل وساعدك في الإجابة بشكل أفضل على أي من الأسئلة الرئيسية الواردة في الفصل؟ </p>
        </li>
        <li><p> كيف يمكن أن يؤثر ما تعلمته في هذا الفصل على ما تفعله أو على فهمك لعملك في هذا المجال؟ </p>
        </li>
        <li><p> ما هو المنظور أو المفهوم أو المصدر الذي تشعر بأنه يمثل أهمية في الإجابة على هذه الأسئلة لكنه لم يرد في هذا الفصل؟ </p>
        </li>
        <li><p> ما هو المنظور أو المفهوم أو المصدر الذي تشعر بأنه يمثل أهمية في الإجابة على هذه الأسئلة لكنه لم يرد في هذا الفصل؟ </p>
        </li>
    </ul>

    <h3>الجزء الأول</h3>
    <p> التفكير في الأهداف التعليمية التي تم تقديمها في بداية هذا الفصل وانعكاسها على مدى إمكانية استجابتك لها الآن وقد أكملت هذا الفصل. </p>

</div>